» Ubuntu » Packages

Error

two or more packages specified (trivial-sockets hardy)